.DropShadow { filter:progid:DXImageTransform.Microsoft.shadow(color='gray', Direction=120,Strength=3); }

.Index_UL { margin-left: 15px; }
.Index_LI {  }

.Adobe_Reader { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/icon.adobe_reader.png', sizingMethod='crop'); }

.IntelSB { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/Intel_logo.png', sizingMethod='crop'); }

.FooterLnk_Stardock_UP { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.stardock_UP.png', sizingMethod='crop'); }
.FooterLnk_Stardock_DOWN { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.stardock_DOWN.png', sizingMethod='crop'); }
.FooterLnk_WC_UP { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.wc_UP.png', sizingMethod='crop'); }
.FooterLnk_WC_DOWN { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.wc_DOWN.png', sizingMethod='crop'); }
.FooterLnk_TotalGaming_UP { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.totalgaming_UP.png', sizingMethod='crop'); }
.FooterLnk_TotalGaming_DOWN { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.totalgaming_DOWN.png', sizingMethod='crop'); }
.FooterLnk_StardockDesign_UP { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.stardockdesign_UP.png', sizingMethod='crop'); }
.FooterLnk_StardockDesign_DOWN { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.stardockdesign_DOWN.png', sizingMethod='crop'); }
.FooterLnk_JoeUser_UP { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.joeuser_UP.png', sizingMethod='crop'); }
.FooterLnk_JoeUser_DOWN { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.joeuser_DOWN.png', sizingMethod='crop'); }
.FooterLnk_MyColors_UP { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.mycolors_UP.png', sizingMethod='crop'); }
.FooterLnk_MyColors_DOWN { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/TheEdge2/footer.lnk.mycolors_DOWN.png', sizingMethod='crop'); }